.input {
  background: #FFFFFF;
  width: 100%;
  height: 55px;
  box-sizing: border-box;
  padding-left: 20px;
  border: 1px solid #BBBCBC;
  box-sizing: border-box;
  border-radius: 5px;
  font-family: "SFProDisplay-Regular";
  font-size: 20px;
  color: #000000;

  &::placeholder {
    font-family: "SFProDisplay-Regular";
    font-size: 20px;
    color: #BBBCBC;
  }
}

.delete-block {
  position: relative;
  top: 10px;
  &__icon {
    position: absolute;
    right: 10px;
    cursor: pointer;
  }
}